body {
    margin:auto;
    padding-top:25px;
    text-align:center;
/*    background: url('../images/content-background.png') repeat-x;
    background-color:#ededed; */
    background-color:#ffffff;
    font-family: Trebuchet MS, Times New Roman, Arial;
}
img { 
    border: none 
}
div.container{
    margin:0 auto;
    width:850px;
    
}

table.head{
}
div.central_image{
    padding-top:20px;
}
div.mainmenu{
    margin-left:10px;
    margin-top: 19px;
    height:50px;
    width:auto;
    vertical-align:top;
    font-size:14px;

}
.mainmenu_head td{
    background:url('../images/mainmenu-background-withsep.png') top left no-repeat;  
}
.mainmenu_head td.home{
    background:url('../images/mainmenu-background.png') top right no-repeat ;
}
.mainmenu_head td.leftborder{
    background:url('../images/mainmenu-left.png') top left no-repeat;  
    width:9px;
    
}
.mainmenu_head td.rightborder{
    background:url('../images/mainmenu-right.png') top right no-repeat;  
    width:9px;
    
}

.mainmenu_head td.menuitem{
    white-space:nowrap;
    text-align:center;
    overflow:hidden;
    padding-left:18px;
    padding-right:13px;
}
.mainmenu_head td.menuitem_active{
    background:url('../images/mainmenu-background-active.png') ;
    text-align:center;
    white-space:nowrap;
    color:#fff;
    border: 1px solid #464646;
    overflow:hidden;
    padding-left:18px;
    padding-right:13px;
}
.mainmenu img{
    float:left;
    margin:0px 0px 0px 0px;
}
.mainmenu_head td.menuitem div{
    padding:0 0 0 0;
    margin-top:5px;
}

.blueline_left{
   background:url('../images/mainmenu-line.png') top left no-repeat;
}

.blueline_right{
   background:url('../images/mainmenu-line.png') top right no-repeat;
}

.blueline_center{
   background:url('../images/mainmenu-line-center.png') top left repeat-x;
}



a {color:#3D96E3; text-decoration:none}
a:hover {text-decoration:underline}
.mainmenu_head td.menuitem a { color:#000}
.mainmenu_head td.menuitem_active a {   color:#fff}

table.menu{
    margin-top:15px;
}
table.menu td div{
    width:275px;
    height:82px;
}
table.menu td div img{
    width:275px;
    height:82px;
}
.menu-tan{
    background:url('../images/menu-tan.jpg') no-repeat;
} 
.menu-emb{
    background:url('../images/menu-emb.jpg') no-repeat;
} 
.menu-port{
    background:url('../images/menu-port.jpg') no-repeat;
} 
.menu-syspr{
    background:url('../images/menu-syspr.jpg') no-repeat;
} 
.menu-test{
    background:url('../images/menu-test.jpg') no-repeat;
} 
.menu-xml{
    background:url('../images/menu-xml.jpg') no-repeat;
}

div.content{
    padding-bottom:40px;
}
.content div{
    padding-right:20px;
}
.content div.small{
    font-size:0.9em;
    color: #767676;
}
.content div.title{
    font-size:1.7em;
    color:#92C300;
    color:#4CBF00;
    color: #ED4B13;

    margin-top:10px;
}
.content div.subtitle{
    font-size:1.1em;
    font-weight:bold;
    color:#3D96E3;
    margin-bottom:4px;
}
.content  table  {
    border:0px; 
    border-collapse:collapse;
    border-spacing: 0px;
    font-size:0.97em;
}
.content td {
    background-color:#fff transparent;
    padding: 3px 5px 3px 5px;
    border:1px solid #727272;
    color:#727272;
}
.content th{
    background-color:#fff;
    color:#3D96E3;
    border:1px solid #727272;
    font-weight:normal;
    padding: 3px 5px 3px 5px;
}
.noborder td{
    border:0px;
}
.noborder th{
    border:0px;
}


.content div.subsubtitle{
    font-size:1.1em;
    font-weight:bold;
    color:#727272;
}
.content div ul{
    padding-right:0px;
    margin-right:0px;
    padding-bottom:4px;
}
.content ul, .content li{
    padding: 0px;                                               
    margin: 0px;
    list-style-type: none;
    list-style-position: outside;
}
.content li{
    background-color:#0a0;
    padding-left: 13px;                                       
    background: url('../images/li3.png') top left no-repeat;  
    padding-top: 4px;                                         
    background-position: 0px 11px;                              
}
.content li div.p{
    padding-left:20px;
}
.content div span.asteric{
    color:#a00;
}
.content div span.blue{
    color:#3D96E3;
}
.content div.form table{
    background: #fff transparent;
}
.content div.form td{
    border:0px;
    
}
.content div.form td.left{
    width:5px;
    padding: 0 0 0 0;
}
.content div.form td.right{
    width:5px;
    padding: 0 0 0 0;
    
}
.content div.form tr.head td{
    height:5px;
    background:url('../images/form-corners.png');
        
}
.content div.form tr.foot td{
    height:5px;
    background:url('../images/form-corners.png');
}
.form td input{
    width: 400px;
}
.form td textarea{
    width: 400px;
    height:250px;
}
.error{
    color:#f00;
    font-weight:bold;
}

.success{
    color:#0a0;
    font-weight:bold;
}


.content div.form tr.head td.left {background-position: left top; }
.content div.form tr.head td.right {background-position: right top; }
.content div.form tr.head td.center {background: url('../images/form-top.png');}
.content div.form tr.foot td.left {background-position: left bottom; }
.content div.form tr.foot td.right {background-position: right bottom; }
.content div.form tr.foot td.center {background: url('../images/form-bottom.png'); background-position:bottom;}

.content div.form tr.center td.left {
    background: url('../images/form-left.png'); 
    background-position:left top;
    
}
.content div.form tr.center td.right {
    background: url('../images/form-right.png'); 
    background-position:right top;
}
.content div.form tr.center td.center {
    background: url('../images/form-center.png'); 
    background-position:right top;
    line-height:25px;
    padding: 15px 20px 15px 20px;
}


.rightblock{
    background:url('../images/rightblock-leftborder.png') repeat-y;
    text-align:left;
    padding-left:12px;
    font-size:13px;
    color:#3D96E3;
    margin-top:9px;
    padding-bottom:25px;
}


.rightblock span.title{
    font-size:16px;
    font-weight:bold;
    
}
.rightblock div{
    padding-top:3px;
}

div.bottommenu{
    width:100%;
    height:40px;
}
div.bottommenu div.menu{
    float:left;
    width:834px;
    height:100%;
    font-family: Arial;
    font-size: 13px;
    background-color:#e3e3e3;
    background: url('../images/bottommenu-background.png');
}
div.bottommenu div.menu div{
    padding-top:12px;
}

div.bottommenu div.menu a{
    color:#000;
}
div.bottommenu div.menu a.active{
    color:#3D96E3;
}
div.bottommenu span.breakline{
    color:#909090;
    padding-left:5px;
    padding-right:5px;
}


div.bottommenu div.leftborder{
    background:url('../images/bottommenu-leftborder.png');
    float:left;
    width:8px;
    height:100%;
}
div.bottommenu div.rightborder{
    background:url('../images/bottommenu-rightborder.png');
    float:left;
    width:8px;
    height:100%;
}

div.navpanel{
    width:auto;
    height:21px;
    margin-top:6px;
}
div.navpanel div.left{
    background:url('../images/navpanel-left.png');
    float:left;
    width:4px;
    height:22px;
}
div.navpanel div.right{
    background:url('../images/navpanel-right.png');
    float:left;
    width:4px;
    height:22px;
}
div.navpanel div.center{
    background-color:#eeeeee;
    float:left;
    width:552px;
    height:22px;
    padding-left:2px;
    
}
div.navpanel div.center div, div.navpanel div.center a{
    font-size:11px;
    color:#767676;
    padding-top:3px;
    
}
div.navpanel div.center span{
    color:#3D96E3;
}



div.footer{
    color:#909090;
    font-family:Arial;
    font-size:13px;
    padding-top:8px;
    line-height:21px;
    padding-bottom:30px;
}


* html body{
    background:url('/') repeat-x;
    background-color:#fff;
 }
/*
* html .menu-tan { 
        background:url('../images/1x1.png');
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/menu-tan.png', sizingMethod='scale');
      
}
* html .menu-emb { 
        background:url('../images/1x1.png');
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/menu-emb.png', sizingMethod='scale');
}
* html .menu-port { 
        background:url('../images/1x1.png');
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/menu-port.png', sizingMethod='scale');
}
* html .menu-syspr { 
        background:url('../images/1x1.png');
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/menu-syspr.png', sizingMethod='scale');
}
* html .menu-test { 
        background:url('../images/1x1.png');
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/menu-test.png', sizingMethod='scale');
}
* html .menu-xml { 
        background:url('../images/1x1.png');
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/menu-xml.png', sizingMethod='scale');
}
*/
* html div.bottommenu{
       background:url('/');
       background-color:#e3e3e3;
}
* html div.bottommenu div.leftborder{
       background:url('/');
       background-color:#e3e3e3;
}
* html div.bottommenu div.rightborder{
       background:url('/');
       background-color:#e3e3e3;
}
*html div.bottommenu div.menu{
      background-color:#e3e3e3;
      background:url('/');
} 

*html div.navpanel div.left{
    background:url('/');
    background-color:#eeeeee;
}
*html div.navpanel div.right{
    background:url('/');
    background-color:#eeeeee;
}

